\definecolor{wrwrwr}{rgb}{0.3803921568627451,0.3803921568627451,0.3803921568627451}
\definecolor{rvwvcq}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round,x=0.75cm,y=0.5cm]
\clip(-3.5,-4.5) rectangle (5.5,2.5);
\draw [line width=1pt, color=yellow!70, fill=yellow!30] (-2,2)-- (3,-4) -- (5,2) -- (-3,-1) -- (-2,2) ;
\draw[color=rvwvcq] (-2.25,2.25) node {$T$};
\draw[color=rvwvcq] (-3.25,-1.25) node {$S$};
\draw[color=rvwvcq] (5.25,2.25) node {$N$};
\draw[color=rvwvcq] (3.25,-4.25) node {$M$};
\draw[color=rvwvcq] (-0.26,0.43) node {$O$};
\end{tikzpicture}
